# Translation of kodo.po to Estonian.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2002-10-08 17:31+0200\n"
"Last-Translator: Marek Laane <bald@online.ee>\n"
"Language-Team: Estonian <kde-et@linux.ee>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Hasso Tepper"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "hasso@linux.ee"

#: kodometer.cpp:33
msgid "inch"
msgstr "toll"

#: kodometer.cpp:33
msgid "inches"
msgstr "tolli"

#: kodometer.cpp:34
msgid "cm"
msgstr "cm"

#: kodometer.cpp:35
msgid "foot"
msgstr "jalg"

#: kodometer.cpp:35
msgid "feet"
msgstr "jalga"

#: kodometer.cpp:36
msgid "meter"
msgstr "meeter"

#: kodometer.cpp:36
msgid "meters"
msgstr "meetrit"

#: kodometer.cpp:37
msgid "mile"
msgstr "miil"

#: kodometer.cpp:37
msgid "miles"
msgstr "miili"

#: kodometer.cpp:38
msgid "km"
msgstr "km"

#: kodometer.cpp:91
msgid "&Enable"
msgstr "&Lubatud"

#: kodometer.cpp:92
msgid "&Metric Display"
msgstr "&Meetermõõdustik"

#: kodometer.cpp:94
msgid "Auto &Reset Trip"
msgstr "Teekonna &automaatne lähtestamine"

#: kodometer.cpp:96
msgid "Reset &Trip"
msgstr "Lähtesta &teekond"

#: kodometer.cpp:97
msgid "Reset &Odometer"
msgstr "Lähtesta &odomeeter"

#: main.cpp:67
msgid "KOdometer"
msgstr "KOdomeeter"

#: main.cpp:68
msgid "KOdometer measures your desktop mileage"
msgstr "KOdomeeter mõõdab sinu läbisõitu töölaual."

#: main.cpp:71
msgid "A mouse odometer"
msgstr "Hiire odomeeter"

#: main.cpp:77
#, fuzzy
msgid "KDE 2 porting and some code cleanups"
msgstr "TDE2 portimine ja koodi puhastamine"
